/**************************************************************************
 * TEXT / TYPEFACES
 **************************************************************************/

body,td 				{ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:16px; }

A 						{ color:#E50046; text-decoration:none; }
#content A:hover		{ text-decoration:underline; }
A.more					{ font-size:11px; text-transform:uppercase; }

/*A[href$='.pdf']			{ display:inline-block; padding-left:20px; min-height:16px; 
						  background:url(../images/pdf.png) top left no-repeat; }*/

H1 						{ font-size:36px; margin:0; padding:0 0 10px 0; font-weight:normal;color:#0E4194; }
H2						{ font-size:26px; margin:0; padding:8px 0; font-weight:normal; color:#0E4194; }
H3						{ font-size:22px; margin:0; padding:5px 0; font-weight:normal; color:#0E4194; }
H4						{ font-size:18px; margin:0; padding:5px 0; font-weight:normal; color:#0E4194; }
P						{ margin: 0; padding: 8px 0; }
H1 + P 					{ margin-top:0; padding-top:0; }

/** text styles **/
P.highlight 				{ margin:10px 0; padding:10px 0; 
							  border-top:1px solid #3b59a8; border-bottom:1px solid #3b59a8;
							  font-size:22px; color:#0e4194; clear:both; font-style:italic;  }
P.highlight + P.highlight 	{ border-top:none; margin-top:0; padding-top:0; }
						  
P.subdued	 			{ color:#7c7c7c; }

/* custom font definitions */
H1,H2,H3,H4,.highlight		{ font-family:'Port Lligat Slab', serif; }

/**************************************************************************
 * MISC
 **************************************************************************/

/* clear */
HR.newline	{ visibility:hidden; clear:both; border:0; height:0;}

/* image alignment per media insert dialog */
A.alignleft				{ display:block; float:left; } 
A.alignleft   > IMG		{ display:block; padding-right:20px; padding-bottom:8px; }
IMG.alignleft			{ display:block; float:left; padding-right:20px; padding-bottom:8px; }
A.alignright			{ display:block; float:right; } 
A.alignright  > IMG		{ display:block; padding-left:20px; padding-bottom:8px; }
IMG.alignright			{ display:block; float:right; padding-left:20px; padding-bottom:8px; }
A.aligncenter			{ display:block; } 
A.aligncenter > IMG		{ display:block; margin:0 auto; }
IMG.aligncenter			{ display:block; margin:0 auto; }
TABLE,
H1,H2,H3,H4,
UL.imagefallery,
DIV.gform_wrapper,
.highlight				{ float:none; clear:both; }

/**************************************************************************
 * LISTS
 **************************************************************************/

#content UL 			{ list-style:none; margin-left:0; padding-left:10px; }
#content UL LI 			{ padding-left:20px; background:url(../images/bullet.png) 0 0 no-repeat; }
#content UL UL 			{ margin-left:0; padding-left:20px; } 
#content UL UL LI 		{ list-style:disc; padding-left:0; background:none; }
#content UL UL UL LI 	{ list-style:circle; }

/**************************************************************************
 * TABLES
 **************************************************************************/


/** tables **/
TABLE.table-standard,
TABLE.table-banded {
	border-color:#ededec;
	border-style:solid; 
	border-width:8px 8px 8px 8px;
	border-spacing:0;

	background: #FFF; /* for non-css3 browsers */
}

TABLE.table-standard TD,
TABLE.table-banded TD {
	padding:5px 10px;  
	border-color:#a7a5a3; 
	border-style:dotted;
	border-width:0px 0px 1px 0;	
}
TABLE.table-standard TR:last-of-type TD,
TABLE.table-banded TR:last-of-type TD { border-bottom:none; }


/* table header */
TR.table-row-header TD,
TD.table-row-header { background:#FFF !important; font-weight:bold; color:#000; font-size:20px; }  

/* table row highlight */
TR.table-row-shaded TD,
TD.table-row-shaded  						{ background:#EFEFEF; }
/* css3 browsers only */ 
TABLE.table-banded TR:nth-of-type(even) TD   { background:#EFEFEF; }  